<?php
session_start();
//include('config.php');
    $uname=trim($_POST['uname']);
    $password=trim($_POST['password']);
    
    if($uname == "admin"){
        if($uname=="admin" && $password=="admin.123")
        {
            echo ("success");
            $_SESSION['user']= 'admin'; 
            $_SESSION['user_type']= '1';
        }
        else{
            echo "Invalid Username and/or Password";
            session_destroy();
        }
    }
    if($uname == "cherryXXX"){
        if($uname=="cherryCCC" && $password=="cherry.123XXX")
        {
            echo ("success");
            $_SESSION['user']= 'cherryXXX'; 
            $_SESSION['user_type']= '1';
        }
        else{
            echo "Invalid Username and/or Password";
            session_destroy();
        }
    }
   
    
    
    
    
?>
